/*
* Eventi
*/
.image-eventi img {
    max-width: 100%;
    height: auto;
}

.view-eventi .colonna-info {
  background-color: #E6E9F2;
  height: 280px;
}

.view-eventi .col-md-6 {
  background-color: #E6E9F2;
}

.view-eventi .views-row .col-md-4 img {
  width: 100%;
  height: 280px;
}

.view-eventi .view-evento-in-evidenza .col-xl-4 {
  background-color: #E6E9F2;
}

.view-eventi .view-evento-in-evidenza {
  margin-bottom: 10px;
}

.view-eventi .view-evento-in-evidenza .col-md-8 img {
  width: 100%;
  height: auto;
}

.view-eventi .view-evento-in-evidenza a {
  text-decoration: none;
  color: #565A66;
}

.view-eventi .wrapper {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 25px;
}

.view-eventi .data {
  font-size: 14px;
  font-weight: 600; /*sSemiBold*/
}

.view-eventi .luogo {
  font-size: 14px;
  font-weight: 600; /*sSemiBold*/
}

.view-eventi .tags-eventi {
  font-size: 14px;
  font-weight: 600; /*sSemiBold*/
  line-height: 17px;
  margin-bottom: -10px;
}

.view-eventi h4 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 8px;
}

.view-eventi .row-even {
  text-align: right;
}

.view-eventi .row-odd {
  text-align: left;
}

.view-eventi > .views-row .read-more a {
  position: absolute;
  right: 13px;
  bottom: 13px;
}

.view-eventi .row-odd .read-more a {
  position: absolute;
  right: 13px;
  bottom: 13px;
}

.view-eventi .row-even .read-more a {
  position: absolute;
  left: 13px;
  bottom: 13px;
}

.view-eventi .read-more a {
  display: block;
  border-radius: 90px;
  color: #8795AB;
  background-color: #E6E9F2;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #8795AB;
  text-decoration: none;
  width: 272px;
  height: 56px;
  min-height: 56px;
  text-align: center;
  padding-top: 13px;

  transition: all .2s ease-in-out;
}

.view-eventi .read-more a:hover {
  background-color: #8795AB;
  color: #fff;
}

.col-no-margin {
    padding-left: 0;
    padding-right: 0;
}

#luogo-data {
    border-bottom: 1px solid #BD3528;
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 14px;
    overflow: hidden;
    display: inline-block;
}

#luogo-data > span {
    text-transform: uppercase;
}

#luogo-data > .luogo {
    color: #404853;
    line-height: 25px;
}

#luogo-data > .data {
    color: #BD3528;
}

.tags-eventi {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.tags-eventi > .label {
  color: #E52A3D;
}

.view-eventi {
    margin: 0 0 100px;
}

div.view.view-eventi > header {
  height: 486px;
}

.view-eventi .view-evento-in-evidenza .col-md-8 {
  height: 486px;
}

.background-evento-in-evidenza {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 486px;
  width: 100%;
}

.view-eventi > header {
  margin-bottom: 20px;
}

.view-eventi .view-evento-in-evidenza .wrapper {
  width: 100%;
  height: 100%;
  padding: 20px;
}

.view-eventi .view-evento-in-evidenza .read-more {
  position: absolute;
  bottom: 15px;
  left: -15px;
  width: 100%;
}

.view-eventi .view-evento-in-evidenza .read-more a {
  position: relative;
  margin: 10px auto;
  padding: 12px 0px;
}

body.page-type-eventi #page-title {
  margin-bottom: 0;
}


body.page-type-eventi .eventi-header {
  margin-bottom: 50px;
}

.node-eventi .immagine-evento {
  width: 100%;
  height: 486px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.row.eventi-header > .col-xl-8 {
  padding-right: 0;
}

.row.eventi-header > .col-xl-4 {
  padding-left: 0;
}

#block-views-block-correlati-eventi-block-1 h2 {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: bold;
}

.view-eventi .views-row {
  margin-bottom: 20px;
}

.view-eventi .colonna-immagine > div {
  background-size: cover;
  background-position: center;
  height: 100%;
}

.view-eventi-wall {
  max-width: 100%;
  width: 1267.17px !important;
  margin-bottom: 85px;
}

.view-eventi-wall .wrapper {
    display: block;
    vertical-align: top;
    max-width: 33%;
}

.cycle-carousel-wrap {
  max-width: 100%;;
}

.view-eventi-wall .views-row {
  display: block;
  margin: 10px;
  overflow: hidden;
}

.view-eventi-wall .views-row a {
  text-decoration: none;
  background: #F7F8FD;
  display: flex;
  padding: 6px 15px;
  min-height: 140px;
}

.view-eventi-wall .views-row a > .col-8 {
  font-weight: bold;
  font-size: 16px;
  color: #404853;
  line-height: 19px;
  white-space: normal;
}

.view-eventi-wall .views-row a > .col-4 {
  text-align: right;
  padding: 0;
  white-space: normal;
}

.view-eventi-wall .views-row a .luogo {
  color: #404853;
  font-size: 16px;
  line-height: 18px;
  font-weight: 500;
}

.view-eventi-wall .views-row a .data {
  color: #BD3528;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}

#block-views-block-eventi-wall-block-1 h2 {
  font-size: 38px;
  font-weight: bold;
  color: #BD3528;
  text-align: center;
  text-transform: uppercase;
}

.view-eventi-wall .control {
  display: block;
  width: 95px;
  height: 95px;
  border-radius: 100%;
  background: red;
  position: absolute;
  top: 42%;
  cursor: pointer;
  opacity: 1;
}

.view-eventi-wall .control.back.disabled,
.view-eventi-wall .control.forward.disabled {
  opacity: 0.3;
  cursor:  not-allowed;
}

.view-eventi-wall .control.forward {
  right: 15px;
  background: url(../images/dx_arrow.png) no-repeat center;
}

.view-eventi-wall .control.back {
  left: 15px;
  background: url(../images/sx_arrow.png) no-repeat center;
}

/*
* fine eventi
*/
